Subject: Re: bug#20221: some bugs when installing libtool

From: Pavel Raiskup <[email-masked]>
Date: Wed, 26 Apr 2017 09:43:09 +0200

tag 20221 notabug
close 20221
thanks

On Sunday, March 29, 2015 4:01:00 AM CEST 何洛 wrote:
> Hello, these days, I am trying to install the latest libtool (2.4.6). So, I
> download the tar file, and install it following the directions in the INSTALL
> file. When I ran the ./configure command, it stopped after a while, even after
> 10 minute. I try other versions, and get the same result.
> Can you provide a deb file(amd-64) for me to install? I need it very much. Thanks a lot!

The deb distributions should have libtool available in default repositories,
usually installable via 'apt-get install libtool'.

Thanks,
Pavel